html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{line-height:1;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
html, button, input, select, textarea{color:#222;}
body{font-size:1em;line-height:1.4;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
textarea{resize:vertical;}
#content{float:right;margin:10% 30px 0 0;padding:10px;min-width:210px;width:37%;background-color:rgba(255,255,255,0.9);border-radius:5px;text-align:center;font-family:'Oswald', sans-serif;}
h1{font-size:2em;letter-spacing:2px;}
h2{font-size:1.2em;margin-bottom:10px;}
p{font-size:.8em;}
.icons li{display:inline;padding:3px;}
.icons li img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);opacity:0.2;filter:alpha(opacity=20);}
.icons li img:hover{filter:none;-webkit-filter:grayscale(0%);opacity:1.0;filter:alpha(opacity=100);}
.clear{clear:both;}
td{white-space:nowrap;}
form{width:215px;margin:auto;}
label{clear:both;text-transform:uppercase;font-size:.7em;font-family:Tahoma,Sans-serif;display:block;width:200px;text-align:left;}
input,textarea{clear:both;display:block;width:200px;color:#404040;font-family:Tahoma,Sans-serif;font-size:12px;}
.error{background-color:#AB0000;color:white;font-size:10px;font-weight:bold;margin-top:10px;padding:10px;text-transform:uppercase;width:240px;}
#loading{position:relative;bottom:9px;visibility:hidden;}
.tutorial-info{color:white;text-align:center;padding:10px;margin-top:10px;}
#errOffset{position:relative;left:-180px;}
@media only screen and (min-width:575px){
html{background:url('../img/huff-family.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
}
@media only screen and (max-width:575px) {
html{background:url('../img/huff-family-small.jpg') no-repeat center 10px fixed;background-size:200px 160px;}
#content{margin:180px 0 0 0;padding:0;width:100%;min-width:auto;}
label{width:100%;}
form{width:220px;margin:auto;display:table;}
input,textarea,.error{width:auto;display:table;}
.icons li img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(50%);opacity:0.5;filter:alpha(opacity=50);}
}
.email2 {display:none;}